1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

aktualizacje

Temat na forum 'Dla świeżaków' rozpoczęty przez dimo, Maj 13, 2011.

  1. dimo

    dimo Świeżak Świeżak

    Dołączył:
    Maj 13, 2011
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam, dość dawno nie miałem czasu na granie na moim xklocku więc troche jestem nie w temacie. Chodzi o to że konsola była dość długo nie aktualizowana ( bodajże numer ostatniej to 2.0.9199.0), a jak wiadomo w nowe gry bez aktualizacji nie pogramy. Ściągnełęm ostatnią wersje akt. ze strony microsoftu ale w związku z tymi wszystkimi banami, blokadami dysków jakimiś ap 2.5 itd. nieco boje się ją instalować. Konsola z 2008r. iX 1.4 , napęd to chyba samsung (wczesniej byl liteon). Moje pytanie brzmi więc czy wystarczy tylko instalacja najnowszej aktualizacji, która mam nadzieje nic mi nie zablokuje czy musze coś jeszcze zrobic? Czytalem cos o jakiś trzech aktualizacjach aby grac bez lt+ itp. ale juz sie pogubiłem.


    ps. z góry mówie że nie chce konsoli przerabiac do lt+, chce jak dawniej spaczowac wave i grac :p
     
  2. Lotnik421 Xbox One

  3. ...:::Anarkad:::...

    ...:::Anarkad:::... Pomocnik Pomocnik XBOX MANIAK Użytkownik

    Dołączył:
    Maj 5, 2011
    Posty:
    1905
    Polubienia:
    191
    Punkty za osiągnięcia:
    63
    Płeć:
    Mężczyzna
    nowe gry takie jak acb, fable 3 i nfs hot pursuit mają zabezpieczenie ap25, jeżeli nie masz lt+ to nie pograsz sobie, ale radze poczekać ponieważ ma być lt+2.0 czy jakoś tak
     
  4. adam372

    adam372 Użytkownik Użytkownik

    Dołączył:
    Marzec 30, 2009
    Posty:
    429
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    polska - lubelskie
    Można czekać, ale po co? Żeby nie pograć do premiery ixtreme 2.0
    Ja bym wgrał dashboard 12625 i LT+ 1.1. Potem obrazy przez abgx i hulaj dusza piekła nie ma :) (albo M$ :D)
     
  5. dimo

    dimo Świeżak Świeżak

    Dołączył:
    Maj 13, 2011
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Czyli rozumiem że w gry bez ap 2.5 będe mógł normalnie grac tak? Wystarczy aktualizacja?
     
  6. d3avvu1d3

    d3avvu1d3 Użytkownik Użytkownik

    Dołączył:
    Grudzień 5, 2010
    Posty:
    31
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    LT+ żeby grał w te z ap 2.5? napewno?
     
  7. dimo

    dimo Świeżak Świeżak

    Dołączył:
    Maj 13, 2011
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    no właśnie coś czytałem ze samsungi nie obsługują jakby tego ap 2.5 no i że raczej go nie przerobie do lt+
     
  8. ZZ123

    ZZ123 Użytkownik Użytkownik

    Dołączył:
    Grudzień 29, 2010
    Posty:
    135
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    Bora Bora
    Jeżeli napęd to samsung to LT+ jest zbędny, gdyż te napędy nie mają AP 2.5.
     
  9. bgszef!

    bgszef! Użytkownik Użytkownik

    Dołączył:
    Maj 11, 2011
    Posty:
    969
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    w Miescie
    Jak bedziesz chcial przerobic na LT+ i nowsze to bedziesz musial z powrotem kupic liteona, bo samsung nie wspiera ap25
     
  10. dimo

    dimo Świeżak Świeżak

    Dołączył:
    Maj 13, 2011
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    ok, częściowo dowiedzialem sie czego chcialem ale dalej nie wiem czy jak zaktualizuje konsole do najnowszego dasza to będe mógł grać w gry bez ap 2.5 np LA niore (szczególnie o tą gierke mnie sie rozchodzi :)). Gdzies nawet wyczytalem ze ma (lub już jest) jakaś aktualizacja po której w ogole nie bede mógł uruchamiać piratów. Na ile to jest prawda, nie wiem ale wolałbym tego uniknąć. Z góry dzięki za odpowiedz. pzdr.
     
Wczytywanie...

Poleć forum